<?php
require'f_galerie.php';
$titlu='Șterge album poze - '.$fnume;
$back[2]='<a href="/poze-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('galerie.png',1).'Poze membru '.nume($la).'</a>';
require'f_sus.php';
if($page==1)
{
require'f_mut.php';
require'f_sterg.php';
if(sterge_album_poze($fid,$de))
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Album șters din galerie!';
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" />Șterge album poze - '.$fnume.$div[5].$div[10].'<img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Acest proces este ireversibil, ștergerea acestui album va șterge toate pozele din el!<br />Acest album conține <strong>'.$conn->query('SELECT COUNT(*)FROM`galerie_poze`WHERE`fid`="'.$fid.'"&&`de`="'.$de.'"')->fetch_row()[0].'</strong> poze<br />Daca nu dorești să ștergi o poza, o poți muta accesand albumul și mutand poza intr-un alt album prin editarea ei<br />Sigur dorești să ștergi acest album?'.$div[0].$div[1].'<a href="'.$_SERVER['REQUEST_URI'].'/pagina/1">Da, sigur</a><strong> - </strong><a href="/poze-membru/la/'.$la.'-'.seo(nume($la,1)).'/album/'.$fid.'-'.seo($finfo[1]).'">nu</a>'.$div[0];
require'f_jos.php';